過去ログ表示


過去ログ 251 を表示

トピック内全 3 記事中の 1 〜 3 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

互換性がありません・・・
(#39699) このトピック中1番目の投稿
(環境: WinXP SP2/IE6)

はじめまして。

どなたか解決法をご存じでしたら助けて下さい!
Lightningを日本語化出来そうだったので、「lightning-0.3.1ja1.win32.xpi」を入れてみました。

普通にアドオン追加して、普通に再起動しました。
ですが、起動しません・・・。代わりに下記のメッセージが登場します。

「あなたのデータはこのThunderbirdのバージョンと互換性がありません」
あなたのプロファイルのデータは新しいバージョンのThunderbirdにより更新されました。
このまま続けるとデータが破損したり失われる可能性があるためThunderbirdを終了します。


そして、「Thunderbirdを終了」のボタンしかありません。
どこを、どうすれば復活するでしょうか? Embarassed

Re[1]: 互換性がありません・・・
(#39700) このトピック中2番目の投稿
(環境: WinXP SP2/Minefield)

とりあず、Thunderbirdのセーフモードで起動し、そのアドオンを削除、再起動してみてください。

Re[2]: 互換性がありません・・・
(#39702) このトピック中3番目の投稿
(環境: WinXP SP2/IE6)

palさん、ありがとうございました!
無事に復活しました! Very_Happy Very_Happy Very_Happy
済!

このトピックの全ページ / [0]

返信不可


- Child Tree -